@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v8/BngMUXZYTXPIvIBgJJSb6ufN5qA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v8/BngRUXZYTXPIvIBgJJSb6u92w7CGwRg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'extole-overlay-call-to-action';
  src: url('../font/extole-overlay-call-to-action.eot?71308904');
  src: url('../font/extole-overlay-call-to-action.eot?71308904#iefix') format('embedded-opentype'), url('../font/extole-overlay-call-to-action.woff?71308904') format('woff'), url('../font/extole-overlay-call-to-action.ttf?71308904') format('truetype'), url('../font/extole-overlay-call-to-action.svg?71308904#extole-overlay-call-to-action') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'extole-overlay-call-to-action';
    src: url('../font/extole-overlay-call-to-action.svg?71308904#extole-overlay-call-to-action') format('svg');
  }
}
*/
[class^="extole-overlay-call-to-action-icon-"]:before,
[class*=" extole-overlay-call-to-action-icon-"]:before {
  font-family: "extole-overlay-call-to-action";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.extole-overlay-call-to-action-icon-chat-empty:before {
  content: '\e830';
}
.extole-overlay-call-to-action-icon-cancel-circled:before {
  content: '\e831';
}
.extole-overlay-call-to-action-icon-ok-circled:before {
  content: '\e832';
}
.extole-overlay-cta-wrapper {
  position: fixed;
  bottom: 0;
  width: 100%;
  font-family: 'Rocky Light', sans-serif;
  font-size: 1em;
  font-size: 1em\9;
  /* IE8 */
  font-weight: 400;
  z-index: 2147483570;
  right: 0;
}
@media screen and (min-width: 1400px) {
  .extole-overlay-cta-wrapper {
    font-size: 1.1em;
  }
  .extole-overlay-cta-wrapper .content {
    padding: 1em;
  }
}
@media screen and (min-width: 769px) {
  .extole-overlay-cta-wrapper {
    font-size: 1em;
    width: 350px;
  }
  .extole-overlay-cta-wrapper .extole-cta-message {
    font-size: 1em;
  }
}
@media screen and (min-width: 569px) {
  font-size: 0.9em;
}
@media screen and (min-width: 320px) {
  .extole-overlay-cta-wrapper .extole-cta-message {
    font-size: 1em;
    margin: 0;
  }
  .extole-content {
    position: relative;
    text-align: center;
    background: #FFFFFF;
    color: #FFFFFF;
  }
  .extole-content > div {
    padding: 1em;
  }
  .extole-content .extole-minimized-section {
    display: block;
    cursor: pointer;
  }
  .extole-content .extole-maximized-section {
    display: none;
  }
  .extole-content .extole-share-section {
    display: block;
  }
  .extole-content .extole-share-section-wrapper {
    display: block;
    cursor: pointer;
  }
  .extole-content .extole-ask-referrer-section {
    display: none;
  }
  .extole-content.show-ask-referrer .extole-share-section {
    display: none;
  }
  .extole-content.show-ask-referrer .extole-ask-referrer-section {
    display: block;
  }
  .extole-button {
    cursor: pointer;
    font-weight: 400;
    outline: none;
    font-family: 'Rocky Light', sans-serif;
    font-size: 1.1em;
    color: #FFFFFF;
    background: #525252;
    transition: all 0.3s ease 0s;
    border-radius: 4px;
    border: none;
  }
  .extole-cta-message {
    font-size: 1em;
    margin: 0;
  }
  .extole-overlay-image {
    margin: 1em auto;
    width: auto;
    height: auto;
    max-width: 160px;
    max-height: 60px;
    outline: none;
    border: none;
  }
  .extole-headline {
    font-family: 'Rocky Light', sans-serif;
    font-size: 2em;
    margin: 0;
    padding-bottom: 30px;
  }
  .extole-subheadline {
    font-size: 1em;
    padding-bottom: 20px;
  }
  .extole-refer-button {
    padding: 1em 2em;
    font-size: 1.1em;
    margin: 0.5em 0;
  }
  .extole-prompt {
    display: block;
    margin: 0.5em 0 -0.75em;
    color: #FFFFFF;
    text-decoration: underline;
    cursor: pointer;
  }
  .extole-ask-referrer-section .extole-headline {
    font-size: 1.5em;
  }
  .extole-ask-referrer-section .extole-subheadline {
    font-size: 0.9em;
  }
  .extole-ask-referrer-section .extole-referrer-code {
    border: 1px solid #525252;
    border-right-width: 0;
    font-size: 1em;
    padding: 10px;
    width: 10em;
    height: 20px;
    outline: 0;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section {
    width: 230px;
    height: 45px;
    margin: 0 auto;
    position: relative;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section input {
    position: absolute;
    left: 0;
    top: 0;
    height: 45px;
    font-size: 1.1em;
    padding: 10px;
    width: 150px;
    outline: none;
    box-sizing: border-box;
    border: 1px solid #525252;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button {
    position: absolute;
    right: 0;
    top: 0;
    width: 80px;
    height: 45px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    text-transform: uppercase;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button:disabled {
    cursor: default;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button .extole-error-content {
    display: none;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button.extole-error {
    background: #FF0000;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button.extole-error .extole-default-content {
    display: none;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button.extole-error .extole-error-content {
    display: block;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button .extole-success-content {
    display: none;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button.extole-success .extole-default-content {
    display: none;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button.extole-success .extole-success-content {
    display: block;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button .extole-progress-content {
    display: none;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button.extole-progress .extole-default-content {
    display: none;
  }
  .extole-ask-referrer-section .extole-submit-referrer-button-section .extole-submit-referrer-button.extole-progress .extole-progress-content {
    display: block;
  }
  .extole-outside-close-button {
    display: none;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
  }
  .button-customized {
    display: block;
    background: #FFFFFF;
    color: #000000;
    border-radius: 50%;
    width: 17px;
    font-size: 20px;
    margin-right: -10px;
    margin-top: -10px;
    height: 17px;
    font-weight: bold;
    font-family: inherit;
    position: absolute;
    top:15px;
    right:15px;
    cursor: pointer;
  }
  .extole-icon-cancel {
    color: '#FFFFFF';
    font-size: 10px;
  }
}
/*

Add custom styles here

*/
[class*="extole-overlay-cta-wrapper"],
[class*="extole-js-overlay-cta-wrapper"] {
  position: fixed;
  left: inherit;
  top: inherit;
  bottom: 0;
  right: 0;
  z-index: 2147483570;
  background: inherit;
  opacity: 1;
  visibility: visible;
  -webkit-transition: inherit;
  transition: inherit;
  font-size: initial;
  width: 100%;
}
[class*="extole-overlay-image"] {
  position: inherit;
  background: none;
  opacity: 1;
  visibility: visible;
}
@media screen and (min-width: 769px) {
  [class*="extole-overlay-cta-wrapper"],
  [class*="extole-js-overlay-cta-wrapper"] {
    width: 270px;
  }
  /* [class*="extole-overlay-cta-wrapper"]:hover .extole-content .extole-maximized-section,
  [class*="extole-js-overlay-cta-wrapper"]:hover .extole-content .extole-maximized-section {
    display: block;
  }
  [class*="extole-overlay-cta-wrapper"]:hover .extole-content .extole-minimized-section,
  [class*="extole-js-overlay-cta-wrapper"]:hover .extole-content .extole-minimized-section {
    display: none;
  } */
}
